<!DOCTYPE html>
<html lang="ru">

<head>
    <title>{{ title }}</title>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
    <link href="https://fonts.googleapis.com/css2?family=Fira+Sans:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/main.min.css">

</head>

<body>

<div class="page {{ page_class }}">

    {% block header %}
        <header class="header">
            <div class="container">
                <div class="header__wrap">
                    <a href="#" class="header__logo">
                        <img src="img/logo.svg" class="img-fluid" alt="">
                    </a><!--/.header__logo -->

                    <nav class="header__nav">
                        <div class="header__nav--wrap">
                            <ul class="header__nav--menu">
                                <li><a class="btn-scroll" href="#b01">Переуступки</a></li>
                                <li><a class="btn-scroll" href="#b02">Застройщики</a></li>
                                <li><a class="btn-scroll" href="#b03">Ипотека</a></li>
                                <li><a class="btn-scroll" href="#b04">Подборки</a></li>
                                <li><a class="btn-scroll" href="#b05">Журнал</a></li>
                                <li><a class="btn-scroll" href="#b06">Контакты</a></li>
                            </ul>
                            <div class="header__nav--callback">
                                <a href="#callback" class="btn btn-modal">Заказать звонок</a>
                            </div>
                        </div>
                    </nav><!--/.header__nav -->

                    <a href="tel:+78124253948" class="header__phone">
                            <span class="header__phone--icon">
                                <img src="img/icon__phone.svg" class="img-fluid" alt="">
                            </span>
                        <span class="header__phone--text">8 (812) 425 39 48</span>
                    </a><!--/.header__phone -->
                    <a href="#" class="header__toggle nav-toggle">
                        <span></span>
                    </a><!--/.header__toggle -->
                </div><!--/.header__wrap -->
            </div><!--/.container -->
        </header><!--/.header -->
    {% endblock %}

    {% block main %}

        <section class="main">
            <div class="container">

                {% if not page_hide_breadcrumb %}
                    {% block breadcrumb %}
                        <ul class="breadcrumb">
                            <li><a href="#">Главная</a></li>
                            <li><span>{{ title }}</span></li>
                        </ul>
                    {% endblock %}
                {% endif %}

                {% block title %}
                    <h1>{{ title }}</h1>
                {% endblock %}

                {% block content %}

                {% endblock %}

            </div><!--/.container -->
        </section><!--/.main -->

    {% endblock %}


    {% block footer %}
        <footer class="footer">
            <div class="container">

                <div class="footer__main">
                    <div class="footer__contact">
                        <div class="footer__contact--item">
                            <a href="tel:8(812)4253948" class="footer__contact--phone">8 (812) 425 39 48</a>
                        </div>
                        <div class="footer__contact--item">
                            <a href="#callback" class="footer__contact--callback">Заказать звонок</a>
                        </div>
                    </div><!--/.footer__contact -->

                    <div class="footer__social">
                        <div class="social">
                            <a class="social__item" href="#">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 264 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#facebook-f" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.social__item -->
                            <a class="social__item" href="#">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#vkontakte" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.social__item -->
                            <a class="social__item" href="#">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.social__item -->
                            <a class="social__item" href="#">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.social__item -->
                        </div><!--/.social -->
                    </div><!--/.footer__social -->

                    <div class="footer__nav">
                        <nav class="footer-nav">
                            <div class="footer-nav__group">
                                <div class="footer-nav__header">
                                    <div class="footer-nav__header--text">Новостройки</div>
                                    <div class="footer-nav__header--icon">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.footer-nav__header -->
                                <div class="footer-nav__content">
                                    <ul class="footer-nav__menu">
                                        <li>
                                            <a href="#">ЦДС Чёрная Речка</a>
                                        </li>
                                        <li>
                                            <a href="#">Солнечный город</a>
                                        </li>
                                        <li>
                                            <a href="#">VALO</a>
                                        </li>
                                        <li>
                                            <a href="#">Заречный парк</a>
                                        </li>
                                        <li>
                                            <a href="#">Ultra City</a>
                                        </li>
                                        <li>
                                            <a href="#">Кантемировская 11</a>
                                        </li>
                                        <li>
                                            <a href="#">Принцип</a>
                                        </li>
                                        <li>
                                            <a href="#">Ultra City</a>
                                        </li>
                                        <li>
                                            <a href="#">Кантемировская 11</a>
                                        </li>
                                        <li>
                                            <a href="#">Принцип</a>
                                        </li>
                                        <li>
                                            <a href="#">VALO</a>
                                        </li>
                                        <li>
                                            <a href="#">Заречный парк</a>
                                        </li>
                                        <li>
                                            <a href="#">Ultra City</a>
                                        </li>
                                        <li>
                                            <a href="#">Кантемировская 11</a>
                                        </li>
                                        <li>
                                            <a href="#">Принцип</a>
                                        </li>
                                        <li>
                                            <a href="#">Ultra City</a>
                                        </li>
                                        <li>
                                            <a href="#">Кантемировская 11</a>
                                        </li>
                                        <li>
                                            <a href="#">Принцип</a>
                                        </li>
                                    </ul><!--/.footer-nav__menu -->
                                    <button class="footer-nav__view">
                                        <span>Показать все</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button><!--/.footer-nav__view -->
                                </div><!--/.footer-nav__content -->
                            </div><!--/.footer-nav__group -->
                            <div class="footer-nav__group">
                                <div class="footer-nav__header">
                                    <div class="footer-nav__header--text">Квартиры у метро</div>
                                    <div class="footer-nav__header--icon">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.footer-nav__header -->
                                <div class="footer-nav__content">
                                    <ul class="footer-nav__menu">
                                        <li>
                                            <a href="#">Девяткино</a>
                                        </li>
                                        <li>
                                            <a href="#">Гражданский проспект</a>
                                        </li>
                                        <li>
                                            <a href="#">Площадь Мужества</a>
                                        </li>
                                        <li>
                                            <a href="#">Технологический институт</a>
                                        </li>
                                        <li>
                                            <a href="#">Чёрная речка</a>
                                        </li>
                                        <li>
                                            <a href="#">Горьковская</a>
                                        </li>
                                        <li>
                                            <a href="#">Зенит</a>
                                        </li>
                                        <li>
                                            <a href="#">Чёрная речка</a>
                                        </li>
                                        <li>
                                            <a href="#">Горьковская</a>
                                        </li>
                                        <li>
                                            <a href="#">Зенит</a>
                                        </li>
                                    </ul><!--/.footer-nav__menu -->
                                    <button class="footer-nav__view">
                                        <span>Показать все</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button><!--/.footer-nav__view -->
                                </div><!--/.footer-nav__content -->
                            </div><!--/.footer-nav__group -->
                            <div class="footer-nav__group">
                                <div class="footer-nav__header">
                                    <div class="footer-nav__header--text">Популярное</div>
                                    <div class="footer-nav__header--icon">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.footer-nav__header -->
                                <div class="footer-nav__content">
                                    <ul class="footer-nav__menu">
                                        <li>
                                            <a href="#">Евродвушки до 4,5 миллионов</a>
                                        <li>
                                            <a href="#">Военная ипотека</a>
                                        </li>
                                        <li>
                                            <a href="#">Материнский капитал</a>
                                        </li>
                                        <li>
                                            <a href="#">Парнас. Топ-5 ЖК</a>
                                        </li>
                                        <li>
                                            <a href="#">Парнас. Топ-5 ЖК</a>
                                        </li>
                                        <li>
                                            <a href="#">Парнас. Топ-5 ЖК</a>
                                        </li>
                                        <li>
                                            <a href="#">Парнас. Топ-5 ЖК</a>
                                        </li>
                                        <li>
                                            <a href="#">Парнас. Топ-5 ЖК</a>
                                        </li>
                                        <li>
                                            <a href="#">Парнас. Топ-5 ЖК</a>
                                        </li>
                                        <li>
                                            <a href="#">Парнас. Топ-5 ЖК</a>
                                        </li>
                                        <li>
                                            <a href="#">Парнас. Топ-5 ЖК</a>
                                        </li>
                                    </ul><!--/.footer-nav__menu -->
                                    <button class="footer-nav__view">
                                        <span>Показать все</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button><!--/.footer-nav__view -->
                                </div><!--/.footer-nav__content -->
                            </div><!--/.footer-nav__group -->
                        </nav><!--/.footer-nav -->
                    </div><!--/.footer__nav -->

                    <div class="footer__text">
                        <p>Агентство недвижимости новостроек «Бон Тон»</p>
                        <p>При использовании любых материалов сайта, включая фотографии и тексты, активная ссылка на www.bonton.ru обязательна</p>
                        <p>Вся информация, представленная на данном сайте, носит исключительно информационный (ознакомительный) характер и ни при каких условиях не является публичной офертой, определяемой положениями ГК РФ</p>
                    </div><!--/.footer__text -->
                </div>

                <div class="footer__bottom">
                    <ul class="footer__links">
                        <li>
                            <a href="#">Карта сайта</a>
                        </li>
                        <li>
                            <a href="#">Пользовательское соглашение</a>
                        </li>
                    </ul>
                    <a href="#" class="footer__dev">
                        <span class="footer__dev--text">Разработка</span>
                        <span class="footer__dev--logo">
                            <img src="img/logo_dev.svg" class="img-fluid" alt="">
                        </span>
                    </a>
                </div>

            </div><!--/.container -->
        </footer><!--/.footer -->
    {% endblock %}

</div>

<script src="js/libs.min.js"></script>
<script src="js/app.js"></script>

{% block scripts %}
{% endblock %}

</body>

</html>